> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/hu/api-dokumentacio/geo-vegpontok-terbeli-adatok-eleresehez.md).

# Geo-végpontok térbeli adatok eléréséhez

{% hint style="success" %}
A GeoPard ezt használja <https://www.ogc.org/> Nyílt GeoSpatial Consortium adatformátumokat, például WMS-t képekhez és WFS-t vektoros adatokhoz. Emellett shapefile-okkal is dolgozunk importhoz és exporthoz. A motor rugalmas, és bármelyik ilyen adatformátumba tud importálni és exportálni. Műholdképekhez ezt használjuk: [COG-ok (Cloud Optimized Geotiff-ek)](https://www.cogeo.org/)
{% endhint %}

{% hint style="info" %}
A WMS/WFS kérések végrehajtásához telepítenie kell a Postmant.
{% endhint %}

{% hint style="info" %}
Minden kérést alá kell írni a HEADER "Authorization" mezővel (ide kell tenni a tokent), vagy a "geopardApiKey " URL-paraméterrel (ide kell tenni a felhasználói API-kulcsot).
{% endhint %}

A WMS API-végpontok a "Field", "FieldSatelliteImage", "VectorAnalysisMap", "RasterAnalysisMap", "TopographyMap", "SoilDataset", "YieldDataset" entitások "geoMaps" attribútumai alatt vannak tárolva. Ellenőrizze [GeoPard adatséma.](/geopard-tutorials/hu/api-dokumentacio/a-geopard-api-adatsemaja.md)

A WFS API-végpontok a "Field" és a "VectorAnalysisMap" entitások "boundaryUrl", "zonesMapUrl" és "attributesUrl" mezőiben vannak tárolva.

{% hint style="info" %}
A pontosabb képekhez az EPSG:3857 helyett az EPSG:900913 vetület használatát javasoljuk.
{% endhint %}

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/hu/api-dokumentacio/geo-vegpontok-terbeli-adatok-eleresehez.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
